/* single member */

.archive.author .page-title {
    display: none;
}

.head-member {
    background: #B31E25;
    text-align: center;
    padding-top: 33px;
    margin-bottom: 150px;
}

.head-member h2 {
    font-weight: 600;
    font-size: 48px;
    line-height: 1.3333333333333333em;
    color: #fff;
    margin-bottom: 31px;
}

.head-member .avatar-member {
    width: 280px;
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
    border: 2px solid #F0F0F0;
    margin-bottom: -125px;
}

.head-member .inner-head {
    position: relative;
}

.head-member .btn-print {
    position: absolute;
    bottom: 41px;
    right: 0;
    padding: 14px 24px;
    font-size: 18px;
}

.single-member .description {
    max-width: 906px;
    margin: 0 auto;
    text-align: center;
}

.single-member .wrap-contact-infor {
padding: 41px 30px;
    margin-top: 39px;
    margin-bottom: 40px;
}

.single-member .nofi-blog {
    text-align: center;
    padding: 50px 0;
}

.single-member {
    padding-bottom: 60px;
}

/* shortcode member list */

.sc-member .member-item {
    background: #fff;
}

.sc-member .member-item.not-found {
    background: unset;
}

.sc-member {
    display: flex;
    flex-wrap: wrap;
    margin-left: -24px;
    min-height: 200px;
}

.sc-member .member-item {
    width: calc(25% - 24px);
    margin-left: 24px;
    margin-bottom: 24px;
    border-radius: 12px;
    display: flex
;
    flex-direction: column;
    justify-content: space-between;
}


.sc-member .member-item .thumbnail {
    height: 272px;
    border: 2px solid #B31E25;
    border-radius: 12px 12px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.sc-member .member-item .thumbnail a {
    width: 160px;
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sc-member .member-item .content {
    padding: 24px;
}

.sc-member .member-item .description {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1F1F1F;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}

.sc-member .member-item .btn {
    background: #141414;
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    border-radius: 8px;
    padding: 4px 20px;
}

.sc-member .member-item .btn:hover {
    background: #B31E25;
    color: #fff;
}

/* filter */

.wrap-filter-members h6 {
    font-weight: 500;
    font-size: 14px;
    color: #535353;
    font-family: "Poppins", sans-serif;
    margin-bottom: 7px;
}

.wrap-filter-members .list-parent-category {
    display: flex
;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 24px;
}

.wrap-filter-members .list-parent-category a {
    border: 1px solid #B31E25;
    border-radius: 36px;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.1px;
    color: #B31E25;
    padding: 5px 8px;
    display: inline-block;
}

.wrap-filter-members .list-parent-category .list-parent-category a:hover,
.wrap-filter-members .list-parent-category .list-parent-category a.active {
    background: #B31E25;
    color: #fff;
}

.wrap-filter-members .list-parent-category .list-parent-category a.active::after {
    content: '\e927';
    font-family: 'prescrire';
    margin-left: 7px;
    font-size: 10px;    
}

.wrap-filter-members .list-parent-category {
    padding-bottom: 18px;
    margin-bottom: 7px;
    border-bottom: 1px solid #CCD1D2;
}

.group-filter.wrap-filter-members {
    display: flex
;
    align-items: center;
    justify-content: right;
    gap: 5px;
    margin-bottom: 24px;
}

.wrap-filter-members .tf-btn-filter-blog {
    width: 32px;
    height: 32px;
    border: 1px solid #B1ADC0;
    border-radius: 6px;
    color: #64626C;
    background: #fff;
    display: flex
;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.wrap-filter-members .tf-btn-reset-filter {
    border-radius: 30px;
    padding: 6px 16px;
    background: #B31E25;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.1px;
    display: inline-block;
    cursor: pointer;
}

.wrap-filter-members .tf-btn-filter-blog:hover {
    background: #B31E25;
    border-color: #B31E25;
    color: #fff;
}

.wrap-filter-members .tf-btn-reset-filter:hover {
    background: #000000;
    color: #fff;
}

.wrap-filter-members .tf-btn-filter-blog.active i {
    transform: rotate(180deg);
}

.loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8); 
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10; 
    pointer-events: none; 
}

.sc-member.loading-active,
.ajax-pagination.loading-active {
    filter: blur(2px);
    transition: filter 0.2s ease-in-out;
    pointer-events: none; 
}

.sc-member:not(.loading-active),
.ajax-pagination:not(.loading-active) {
    filter: blur(0);
    transition: filter 0.2s ease-in-out;
}

.wrap-filter-members .list-parent-category a:hover,
.wrap-filter-members .list-parent-category a.active {
    background: #B31E25;
    color: #fff;
}

.wrap-filter-members .list-parent-category a.active::after {
    content: '\e993';
    font-family: 'prescrire';
    margin-left: 7px;
    font-size: 10px;    
}

@media (max-width: 991px) {
    .sc-member .member-item {
        width: calc(33.33333% - 24px);
    }
    .single-member .wrap-contact-infor {
                padding: 30px 20px;
    }   
}

@media (max-width: 767px) {
    .sc-member .member-item {
        width: calc(100% - 24px);
    }
    .head-member .btn-print {
        bottom: 0;
        right: 0;
        padding: 10px 20px;
        font-size: 18px;
    }
}